/*     108686 : 타이틀 텍스트      */
.title__108686__ {font-size:0}
.title__108686__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#05416e;letter-spacing:-.03em;line-height:1.6em;word-break:keep-all;
}
.title__108686__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__108686__.style_top p {padding-top:10px}
.title__108686__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__108686__.style_right p {padding-right:14px}
.title__108686__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__108686__.style_bottom p {padding-bottom:12px}
.title__108686__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__108686__.style_left p {padding-left:14px}
.title__108686__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__108686__.style_circle1 p {padding-left:18px}
.title__108686__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__108686__.style_circle2 p {padding-left:18px}
.title__108686__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__108686__ p {font-size:30px}
	.title__108686__.style_top p:before {width:30px}
	.title__108686__.style_right p:before {height:30px}
	.title__108686__.style_bottom p:before {width:30px}
	.title__108686__.style_left p:before {height:30px}
}

/*     108687 : 공백      */
.solid_line__108687__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__108687__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__108687__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__108687__ {height:30px}
}

/*     108690 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__108690__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__108690__ a {display:block;border:none}
.pm-banner_slide_basic__108690__ a img {border:none}
.pm-banner_slide_basic__108690__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__108690__ .item {position:relative}
.pm-banner_slide_basic__108690__ .item img {vertical-align:top}

.pm-banner_slide_basic__108690__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__108690__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__108690__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#e3e3e3}
.pm-banner_slide_basic__108690__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__108690__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__108690__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__108690__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__108690__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__108690__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__108690__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__108690__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__108690__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__108690__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__108690__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__108690__.empty__108690__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__108690__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__108690__.build_edit_mode .item:first-child {display:block}
.no-js .owl-carousel, .owl-carousel.owl-loaded {
     border: 1px solid #eeeeee;
}

/*     108691 : 공백      */
.solid_line__108691__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__108691__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108691__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108691__ {height:50px;}
}

/*     108697 : 이미지 (비율형)      */
.img_ratio__108697__ {max-width:100%;vertical-align:top}
.img_ratio__108697__ * {box-sizing:border-box}
.img_ratio__108697__ a {display:block;vertical-align:top}
.img_ratio__108697__ img {width:%;vertical-align:top}

@media (max-width:767px){
	.img_ratio__108697__ img {width:auto;}
}

@media (min-width:768px){
	.img_ratio__108697__ img {width:auto}
}

/*     108698 : 공백      */
.solid_line__108698__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108698__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108698__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108698__ {height:20px;}
}

/*     108702 : 표 2.0      */
.table__108702__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__108702__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__108702__ * {box-sizing:border-box}
.table__108702__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__108702__ td {
	height:50px;padding:5px 10px;word-break:keep-all;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__108702__ td.empty__108702__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__108702__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__108702__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__108702__ > .table_inner {width:px}
}

/*     108703 : 공백      */
.solid_line__108703__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__108703__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108703__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108703__ {height:30px;}
}

/*     108699 : 이미지 (비율형)      */
.img_ratio__108699__ {max-width:100%;vertical-align:top}
.img_ratio__108699__ * {box-sizing:border-box}
.img_ratio__108699__ a {display:block;vertical-align:top}
.img_ratio__108699__ img {width:%;vertical-align:top}

@media (max-width:767px){
	.img_ratio__108699__ img {width:auto;}
}

@media (min-width:768px){
	.img_ratio__108699__ img {width:auto}
}

/*     108700 : 공백      */
.solid_line__108700__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108700__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108700__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108700__ {height:20px;}
}

/*     108705 : 표 2.0      */
.table__108705__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__108705__ span{font-weight:700;white-space:pre-line;}
.table__108705__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__108705__ * {box-sizing:border-box}
.table__108705__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__108705__ td {
	height:50px;padding:5px 10px;word-break:keep-all;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__108705__ td.empty__108705__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__108705__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__108705__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__108705__ > .table_inner {width:px}
}

/*     108706 : 공백      */
.solid_line__108706__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108706__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108706__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108706__ {height:20px;}
}

/*     108707 : 장문 텍스트      */
.textarea__108707__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__108707__ p {font-size:17px; line-height:1.8em;}
}

/*     108711 : 공백      */
.solid_line__108711__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__108711__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108711__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108711__ {height:5px;}
}

/*     108710 : 장문 텍스트      */
.textarea__108710__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#fbfbfb; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
	background: #05416E;
    display: inline-block;
    padding: 3px 15px;
    border-radius: 30px;
}

@media all and (min-width:1024px){
	.textarea__108710__ p {font-size:17px; line-height:1.8em;}
}

